html, body {
	background-color: #ffffff;
	width: 100%;
	height: 100%;
}

.left {
	float: left;
}
.right {
	float: right;
}

.wrapper {
	margin: 0px auto;
	padding: 10px;
	width: 842px;
	height: 596px;
}

.linksTable td{
	padding: 2px 5px;
}

.linksTable td:first-child {
	text-align: right;
	padding-right: 15px;
}

#sidebar{
	position: relative;
	padding-left: 16px;
	padding-right: 16px;
	width: 124px;
	height: 100%;
	background: #d0e3cd url('../images/site/sidebar-bg.png') repeat-x;
}

#sidebarLogo {
	margin-top: 40px;
}

#addressbox{
	margin-top: 10px;
	line-height: 1.3;
	
}

#content{
	height: 596px;
	width: 686px;
	background-color: #e3eedb;
}

.mainmenu {
	margin-top: 30px;
	margin-left: 3px;
}

.mainmenu li{
	margin-left: 16px;
	margin-bottom: 16px;
	list-style-type: circle;
	list-style-image: url("/images/site/bullet-circle-large.png");
}

.mainmenu li ul li{
	margin-bottom: 2px;
	margin-left: 10px;
	list-style-image: url("/images/site/bullet-circle-small.png");	
}

li.active{
	list-style-type: disc;
	list-style-image: url("/images/site/bullet-disc-large.png");
}


li ul li.active{
	list-style-image: url("/images/site/bullet-disc-small.png");	
}


.aukioloajat, .shophours {
	position: absolute;
	bottom: 70px;
	left: 20px;
}

.aukioloajat p strong {
	float: right;
}

#langMenu {
	position: absolute;
	bottom: 40px;
	left: 20px;
}

/* Default page style */
.defaultContent {
	padding: 42px;
	padding-top: 70px;
}

/* Shop Page specific */

#wrapper.myymala, #content.myymala,#wrapper.shop, #content.shop {
	height: 640px;
}

#sidebar.myymala, #sidebar.shop{
	background: #d0e3cd url('../images/site/sidebar-bg-640.png') repeat-x;
}

#shopPage, #karttaPage{
	position: relative;
}

#shopPage {
	width: 100%;
	height: 640px;
	background: url('../images/site/dogright.png') no-repeat left bottom;
}
#shopLogo {
	position: absolute;
	top: 20px;
	left: 20px;
}

#shopLogos {
	position: absolute;
	top: 332px;
	left: 20px;
}

#shopFront {
	position: absolute;
	top: 20px;
	right: 20px;
}
#shopText {
	position: absolute;
	top: 110px;
	left: 20px;
	width: 315px;
}
#shopText p{
	line-height: 1.3;
}
#shopDogsCats {
	position: absolute;
	bottom: 20px;
	right: 20px;
}

/* KOIRILLE */
#korillePage {
	position: relative;
	width: 100%;
	height: 100%;
	background: url('../images/site/kallion_koirat9.jpg') no-repeat;
}

#korilleText {
	width: 320px;
	position: absolute;
	left: 40px;
	top: 38px;
}

#korilleText2 {
	width: 220px;
	position: absolute;
	left: 200px;
	top: 240px;
}

/* Kissoille */
#kissoillePage {
	position: relative;
	width: 100%;
	height: 100%;
	background: url('../images/site/kissat-background.jpg') no-repeat;
}

#kissoilleText {
	position: absolute;
	top: 200px;
	left: 300px;
	width: 250px;
}

/* Jyrsij�t & linnut*/

#linnuillePage {
	position: relative;
}
#rabbitsPic{
	position: absolute;
	top: 30px;
	left: 30px;
}
#linnuilleText {
	position: absolute;
	top: 270px;
	left: 30px;
	width: 250px;
	line-height: 1;
}

#birdsBottomPic{
	position: absolute;
	top: 450px;
	left: 30px;
}

/* Akvaarioon */
#fishPage {
	position: relative;
}
#fishPic1 {
}
#fishPic2 {
	position: absolute;
	left: 233px;
	top: 420px;
}
#fishText1 {
	position: absolute;
	top: 130px;
	left: 450px;
	width: 220px;
}

#fishText2 {
	position: absolute;
	top: 420px;
	left: 20px;
	width: 200px;
}

/* Kartta fi */
#karttaPage{
	height: 100%;
	background: url('../images/site/dogright-small.png') no-repeat left bottom;
}

#kartta1 {
	position: absolute;
	top: 40px;
	left: 35px;
}

#kartta2 {
	position: absolute;
	top: 226px;
	left: 224px;
}

#karttaText1 {
	position: absolute;
	top: 60px;
	left: 340px;
}

#karttaText2 {
	position: absolute;
	top: 470px;
	left: 35px;
}

#karttaLogo {
	position: absolute;
	top: 380px;
	left: 30px;
}

/* Linkkej� */
#linkkejaPage {
	height: 100%;
	background: url('../images/site/kissa-large.png') no-repeat right bottom;
}

#tarjouksiaPage {
	height: 100%;
	background: url('../images/site/dogleft.png') no-repeat right bottom;
}